package com.iamberry.wechat.face.activity;

import com.iamberry.wechat.core.entity.activity.ActivityHelp;

import java.util.List;
/**
 *  活动好友助力接口
 * @author w
 * @Date 2018-06-07
 */
public interface ActivityHelpService {
    /**
     * 获取集合
     * @param  activityHelp
     * @return List
     */
    List<ActivityHelp>  getActivityHelpList(ActivityHelp  activityHelp);
    /**
     * 查询单条数据
     * @param  id
     * @return  activityHelp
     */
    ActivityHelp  getActivityHelpById(Integer  id);
    /**
     * 增加数据
     * @param  activityHelp
     * @return Integer
     */
    Integer  save(ActivityHelp  activityHelp);
    /**
     * 修改数据
     * @param  activityHelp
     * @return Integer
     */
    Integer  update(ActivityHelp  activityHelp);
}
